
/*= Reset CSS 
============= */


h3{font-size: 20px; margin: 5px 0 10px;}
p{font-weight: 300; line-height: 20px; font-size: 14px; margin-bottom: 15px;}
.text-desc{position: absolute; left: 0; top: 0; background-color: #fff; height: 100%; opacity: 0; width: 100%; padding: 20px;}
/*= Reset CSS End
================= *

/* effect-1 css */
.port-1{width: 100%; position: relative; overflow: hidden; text-align: center; }
.port-1 .text-desc{opacity: 1; top: -100%; transition: 0.5s; color: #fff; padding: 45px 20px 20px;background: linear-gradient(to bottom, rgba(120, 158, 216, 0.7) 0%, rgba(154, 121, 212, 0.7) 100%);}
.port-1 img{transition: 0.5s;}
.port-1:hover img{transform: scale(1.2);}
.port-1:hover{background: linear-gradient(to bottom, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%)}

.port-1.effect-1:hover .text-desc{top: 0;}

.port-1.effect-2 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}

.port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}
/* effect-1 css end */


/*= Media Screen CSS
==================== */
@media only screen and (max-width: 1090px){
	ul{width: 340px; margin: 0 auto;}
	li{width: 100%; margin: 20px 0;}
	.port-5.effect-1 {z-index: 19;}
}

@media only screen and (max-width: 360px){
	ul{width: 300px;}
	.port-1 .text-desc, 
	.port-1.effect-3:hover .text-desc, 
	.port-3.effect-1 .text-desc, 
	.port-3.effect-3 .text-desc,
	.port-4.effect-1 .text-desc,
	.port-4.effect-2 .text-desc,
	.port-4.effect-3 .text-desc, .port-8 .text-desc{padding: 20px;}
	.text-desc{padding: 7px;}
	.port-5.effect-1 .text-desc{padding: 13px 20px 20px 90px;}
	.port-5.effect-2 .text-desc{padding: 10px;}
	.port-5.effect-3 .text-desc{padding: 16px 90px 20px 20px;}
	.port-6.effect-1 .text-desc .btn, 
	.port-6.effect-2 .text-desc .btn,
	.port-6.effect-3 .text-desc .btn,
	.port-7.effect-1 .text-desc .btn,
	.port-7.effect-2 .text-desc .btn,
	.port-7.effect-3 .text-desc .btn,
	.port-8.effect-3 .text-desc .btn{display: none;}
	.port-6.effect-2 .text-desc{padding: 20px 120px 20px 20px;}
	.port-6.effect-3 .text-desc{padding: 75px 20px 10px;}
	.port-7.effect-1 .text-desc{padding: 12px 10px;}
	.port-8.effect-3 .text-desc{padding: 28px 70px 20px;}
}
/*= Media Screen CSS End
======================== */



















